/* CMS and Theme by IO200 CMS (https://www.io200.com) */
/*@import "_base.css?v=2.12.1a";*/


/*#########################################################*/
/*##########LAYOUT#########################################*/
/*#########################################################*/
:root{--website-background:#fff;}
@media (min-width:1000px){
  html:not(.glightbox-open){scrollbar-gutter:stable;}
  body.glightbox-open:not(.gscrollbar-fixer){scrollbar-gutter:stable;margin-right:0;}
}
body {font-size:15.2px;font-family:'Open Sans', sans-serif;color:#464646;background:var(--website-background);}
main h1,main h2,main h3,main h4,main h5,main h6{color:#222222;}

/*----------DESKTOP----------------------------------------*/
@media (min-width:1000px){
  div#container{width:100%;max-width:1460px;margin:0 auto;padding:2rem 3rem;box-sizing:border-box;}
  header, main, footer{width:100%;}
  header{display:flex;gap:0.2em 2em;justify-content:space-between;align-items:flex-end;flex-wrap:wrap;}
  main{padding:1rem 0;}
  footer{clear:both;}
}
/*header*/
@media (min-width:1000px){
  header span.website-title{color:#222222;font-size:2.3em;font-weight:400;font-family:'Roboto Condensed', sans-serif;display:inline-block;}
  header span.website-title:hover{cursor:pointer;}
  header span.website-tagline{margin-top:0.1rem;font-size:0.92em;display:block;}
}
/*nav*/
@media (min-width:1000px){  
  header nav {font-size:1.1em;width:100%;}
  header nav ul{display:flex;flex-wrap:wrap;gap:0.5em 1.5em;list-style:none;}
  header nav ul li{position:relative;}
  header nav ul li a, header nav ul li span{color:#343434;text-decoration:none;letter-spacing:0.025em;font-weight:300;}
  header nav li a:hover, header nav li.active > a{color:#aaaaaa;}
  header nav > ul > li > ul {font-size:0.96em;z-index:100;display:none;position:absolute;margin-left:-0.4em;padding:0.4em;background:var(--website-background);box-shadow:0 0 0.25em 0 rgba(0,0,0,0.1);box-sizing:border-box;}
  header nav > ul > li:hover ul{display:block;}
  header nav > ul > li > ul li{line-height:2em;padding:0 0.2em 0.2em 0.2em;white-space:nowrap;}
  header nav > ul > li > ul li:last-child{padding-bottom:0;}
}
/*footer*/
@media (min-width:1000px){
  footer nav ul.secondary li{font-size:0.96em;}
  footer nav ul.secondary li, footer nav ul.secondary ul{display:inline-block;}
  footer nav ul.secondary li:after, footer nav ul.secondary ul:before{content:"\00a0/\00a0";color:#383838;}
  footer nav ul.secondary li:last-child:after{content:"";}
  footer p.footer-info{font-size:0.8em;}
}

/*----------MOBILE----------------------------------------*/
@media (max-width:999px){
  div#container{padding:0 1rem;width:100%;box-sizing:border-box;}
  header, main, footer{width:100%;box-sizing:border-box;}
  header{margin-top:0.2em;padding:1.2rem 36px 1.2rem 0;background-image:url(../img/menu_light.png);background-position:center right;background-repeat:no-repeat;background-size:16px 12px;}
  header.shownav{background-image:url(../img/menu-close_light.png);background-size:16px 16px;}
  body::after{position:absolute;width:0;height:0;overflow:hidden;z-index:-1;content:url(../img/menu-close_light.png);} /*preload image*/
  main{padding-top:1rem;padding-bottom:1rem;}
  footer{margin-bottom:2rem;}
}
/*header*/
@media (max-width:999px){
  header div.title-container{display:flex;align-items:center;justify-content:space-between;}
  header span.website-title{color:#222222;line-height:1em;font-weight:400;font-family:'Roboto Condensed', sans-serif;display:inline-block;word-break:break-word;}
  header span.website-title:hover{cursor:pointer;}
  header span.website-title a{vertical-align:bottom;}
  header span.website-tagline{display:none;}
}
@media (max-width:999px){header span.website-title{font-size:2.8em;}}
@media (max-width:720px){header span.website-title{font-size:2.4em;}}
@media (max-width:580px){header span.website-title{font-size:2.1em;}}
@media (max-width:460px){header span.website-title{font-size:1.8em;}}
@media (max-width:380px){header span.website-title{font-size:1.6em;}} 
@media (max-width:300px){header span.website-title{font-size:1.4em;}} 
/*nav (modern)*/
@media (max-width:999px){
  header nav {position:static;}
  header nav ul {line-height:1.6em;list-style:none;}
  header nav > ul{margin-top:1.2rem;text-align:center;z-index:1000;display:none;position:absolute;left:0;width:100%;border:0;background:var(--website-background);box-shadow:0 6px 8px rgba(0, 0, 0, 0.2);border-top:1px solid #f4f4f4;}
  header.js-nav.shownav nav > ul, header:not(.js-nav):hover nav > ul, header:not(.js-nav):active nav > ul{display:block;}
  header nav > ul > li{padding:0.3rem;}
  header nav > ul li{border-right:0;width:100%;box-sizing:border-box;}
  header nav > ul li:first-child{border-left:none;margin-left:0;}
  header nav > ul li > a, header nav > ul li > span{color:#222222;font-size:1.1em;font-weight:700;padding:0.4rem 0.6rem;width:100%;display:inline-block;box-sizing:border-box;text-align:left;text-decoration:none;letter-spacing:0.04em;}
  header nav > ul li a:hover, header nav > ul li a:active{text-decoration:underline;text-underline-offset:2px;}
  header nav > ul ul{margin-top:-0.4rem;}
  header nav > ul ul li a, header nav > ul ul li span{font-size:0.96em;font-weight:600;padding:0.3rem 0.6rem 0.3rem 1.6rem;}
}
@media (max-width:999px){
  body.shownav header nav > ul {height:calc(100vh - 1.2rem - 2.6rem - 1rem + 1rem);overflow:auto;}
  body.shownav header nav > ul > *:last-child{margin-bottom:6rem;}
  body.shownav{overflow:hidden;}
}
@media (max-width:999px){ 
  header:not(:has(nav ul li)) nav {display:none;}
  header:not(:has(nav ul li)){background-image:none!important;}
}
@media (max-width:999px){
  header.js-nav nav > ul{display:block;} /*reset*/
  body header nav > ul {height:calc(100vh - 1.2rem - 2.6rem - 1rem + 1rem);} /*reset*/
  header.js-nav nav ul {opacity:0;max-height:0;overflow:hidden;transition:all 0.25s ease-out;}
  header.js-nav.shownav nav ul{opacity:1;max-height:100vh;transition:opacity 0.35s ease-out, max-height 0.25s ease-out;}
}
/*footer*/
@media (max-width:999px){
  footer, footer nav, footer nav ul{justify-content:center;flex-basis:100%;text-align:center;}
  footer:not(:has(.socialmedia)){gap:0.5em;}
  footer nav ul.secondary{font-size:0.96em;line-height:1.8em;}
  footer nav ul.secondary li, footer nav ul.secondary ul{display:inline-block;}
  footer nav ul.secondary li:after, footer nav ul.secondary ul:before{content:"\00a0\00a0\2022\00a0\00a0";}
  footer nav ul.secondary li:last-child:after{content:"";}
  footer p.footer-info{font-size:0.8em;text-align:center;}
}




/*#########################################################*/
/*##########CUSTOM#########################################*/
/*#########################################################*/

/*---Flavor:LAYOUT_CENTER---*/
@media (min-width:1000px){
  div#container{max-width:1600px;}
  div#container main{padding-top:1em;margin-top:1.5em;}
  header{row-gap:0;}
  header div.title-container{width:100%;text-align:center;}
  header nav {margin:0.75em auto 0 auto;max-width:60em;}
  header nav ul{justify-content:center;}
  footer{justify-content:center;}
  footer nav ul{flex-basis:100%;justify-content:center;text-align:center;}
  footer nav ul.secondary li:after, footer nav ul.secondary ul:before{content:"\00a0\00a0\2022\00a0\00a0";}
  footer nav ul.secondary li:last-child:after{content:"";}
  footer p.footer-info{text-align:center;}
}
/*---Flavor:BASE_CENTER---*/
@media (min-width:1000px){
  div#container main.template-page:not(.page-fullwidth):not(.frontpage), 
  div#container main.template-contact{max-width:56rem;margin-inline:auto;}
  div#container main.template-phototimeline{max-width:84rem;margin-inline:auto;}
  div#container main.template-blog{max-width:84rem;margin-inline:auto;}
  div#container main.template-set > .collection-description, 
  div#container main.template-album > .collection-description, 
  div#container main.template-albums > .collection-description{max-width:64rem;margin-inline:auto;}
  div#container main.template-photoshowcase{max-width:84rem;margin-inline:auto;}
  main h1, main h2 {text-align:center;}
  main form.form-inline, main form.form-inline p{text-align:center;}
  main span.pretitle{display:none;}
  main div.backlink{display:block;}
  main p.links-prevnext{justify-content:center;}
  main ul.gallery.layout-grid {justify-content:center;}
  main ul.gallery.layout-mosaic{justify-content:center;}
  main ul.gallery.layout-slideshow.gallery-mounted ul.slideshow-navigation.thumbs{margin-inline:auto;width:min-content;max-width:100%;}
  main ul.gallery.gallery-set.layout-masonry span.info-title{text-align:center;}
  main ul.gallery.gallery-set.layout-masonry span.info-summary{text-align:center;}
  main ul.pagination{justify-content:center;}
  main.template-contact p{text-align:center;}
  p.collection-description, p.collection-empty,  
  main.template-photosearch p, main.template-error404 p{text-align:center;}
  main.template-set div.button-container, main.template-album div.button-container, main.template-albums div.button-container{justify-content:center;}
  main.template-photo div.photo-image img.photo{object-position:center 0!important;}
  main.template-photo div.photo-image iframe {margin:0 auto;}
  main.template-photo section.sectionaside:has(div.photo-caption) > .photo-title{text-align:left;} 
  main.template-photo section.sectionaside:not(:has(div.photo-caption)) > *:not(div.photo-caption){text-align:center;justify-content:center;}
  main.template-photo aside.sectionaside ul.gallery.layout-mosaic{justify-content:flex-start;}
  main.template-photoshowcase * {text-align:center;}
  main.template-photoshowcase > :first-child.start-singlephoto{margin-top:0;}
  main.template-photoshowcase div.start-singlephoto img.photo{margin-inline:auto;}
  main.template-phototags p {text-align:center;}
  main.template-phototags ul.tags {justify-content:center;}
  main.template-phototimeline > *{text-align:center;}
  main.template-phototimeline ul.gallery.gallery-album.layout-wall li.dummy{display:none;}
  main.template-blog .article-previews h3{text-align:center;}
  main.template-blog .blogstyle-card .blog-posts {justify-content:center;}
  main.template-blog ul.gallery.gallery-set.layout-card span.info-title{text-align:center;}
  main.template-blog aside.blog-sidebar{text-align:center;}  
  main.template-blog aside.blog-sidebar{width:fit-content;margin-inline:auto;padding-inline:1.5em;} 
  main.template-blog article .header{text-align:center;}
  main.template-blog article .content h3, main.template-blog article .content h4 {text-align:center;}
  main.template-blog article .content table{margin-inline:auto;}
  main.template-blog article .content blockquote{margin-inline:auto;display:block;width:max-content;max-width:100%;}
  main.template-blog article .content ul.gallery.layout-grid{justify-content:center;}
  main.template-blog article .content p + ul.gallery.template-tag{margin-top:2em;}
  main.template-blog article.style-card p.excerpt{text-align:justify;text-align-last:center;}
  main.template-blog article.style-card .header, 
  main.template-blog article.style-card .header h2, 
  main.template-blog article.style-card .content{text-align:left;} 
  main.template-blog section.blog-archive, 
  main.template-blog section.blog-archive p{text-align:center;}
  main.template-blog section.blog-archive ul{margin-left:0;list-style:none;}
  main.template-blog section.blog-archive ul li{margin-bottom:0.5em;}
  main.template-basket div.button-container{justify-content:center;}
  main.template-basket span.sharelinikmessage{text-align:center;}
  main.template-basket div.infobox{margin-inline:auto;text-align:center;}
}

/*---Flavor:NAV_UPPERCASE+UNDERLINE---*/
@media (min-width:1000px){
  header nav > ul > li > a, header nav > ul > li > span{display:inline-block;margin-bottom:1px;font-size:0.86em;font-weight:400;line-height:1.8em;text-transform:uppercase;letter-spacing:1.5px;border-bottom:1px solid rgb(0 0 0 / 0%);}
  header nav > ul > li.active:not(:hover) > a, header nav > ul > li.active:not(:hover) > span{color:#343434;border-color:#343434;}
  header nav > ul > li:hover > a, header nav > ul > li:hover > span{color:#343434;}
  header nav > ul > li > a:last-child:hover, header nav > ul > li > span:last-child:hover{border-color:#343434;}
  header nav > ul ul li{text-transform:uppercase;font-size:0.92em;}
  header nav > ul ul a{letter-spacing:1.5px}
}
/*---Flavor:NAV_WIDER---*/
@media (min-width:1000px){
  header nav ul{column-gap:2.5em;}
  header nav > ul > li > a, header nav > ul > li > span{letter-spacing:2px;}
}

/*---Flavor:PHOTOSITE---*/
/*photo max height*/
@media (min-width:1000px){main.template-photo div.photo-image img.photo{max-height:calc(100vh - 5.5em);}}
/*prev/next links outside*/
@media (min-width:94em){
  main.template-photo p.photo-prevnext{position:fixed;}
  main.template-photo p.photo-prevnext a.link-prev,
  main.template-photo p.photo-prevnext a.link-next{opacity:1;transform:scale(1, 2);position:fixed;top:calc(50% - 1em);visibility:hidden;}
  main.template-photo p.photo-prevnext a.link-prev{left:1rem;}
  main.template-photo p.photo-prevnext a.link-next{right:1rem;}
  main.template-photo p.photo-prevnext a.link-prev::before,
  main.template-photo p.photo-prevnext a.link-next::after{padding:0.2em;font-size:18px;font-family:'Open Sans', sans-serif;font-weight:100;visibility:visible;}
  main.template-photo p.photo-prevnext a.link-prev::before{content:"<";}
  main.template-photo p.photo-prevnext a.link-next::after{content:">";}
  main.template-photo p.photo-prevnext svg{display:none;}
}
/*max width:center*/
@media (min-width:1000px){
  main.template-photo div.photo-image img.photo{margin-inline:auto;}
  main.template-photo div.photo-image img.photo.photo-portrait{max-width:64rem;}
  main.template-photo section.sectionaside-photo > *:not(.photo-image){max-width:64rem;margin-inline:auto;}
  main.template-photo aside.sectionaside-photo{max-width:64rem!important;margin-inline:auto;}
}
/*max width:center caption relaxed*/
main.template-photo section.sectionaside-photo > p.photo-caption{max-width:72rem;margin-inline:auto;}

/*---Flavor:PHOTOSHOWCASE---*/
/*mobile fullsize*/
@media (max-width:999px){
  main.template-photoshowcase div.start-singlephoto,
  main.template-photoshowcase div.start-slideshow{width:calc(100% + 2rem);margin-left:-1rem;}
}
/*mobile top*/
@media (max-width:999px){main.template-photoshowcase{margin-top:-1rem;}}

/*---Flavor:BLOG---*/
/*article max width*/
@media (min-width:1000px){
  div#container main.template-blog section.blog-article article div.content >*.template-tag {margin-inline:auto;max-width:76rem;}
  div#container main.template-blog section.blog-article article div.content >*:not(.template-tag),
  div#container main.template-blog section.blog-article article div.content >figure.template-tag,
  div#container main.template-blog section.blog-article article div.header .header-title,
  div#container main.template-blog section.blog-article article div.header .header-meta,
  div#container main.template-blog section.blog-article article div.footer >*,
  div#container main.template-blog section.blog-article div.article-comments{margin-inline:auto;max-width:60rem;}
  div#container main.template-blog section.blog-article article div.content > ul:not(.template-tag),
  div#container main.template-blog section.blog-article article div.content > ol:not(.template-tag){padding-left:1.5em;box-sizing:border-box;}
  div#container main.template-blog section.blog-article article div.content > .template-tag[style*="float:left"]{margin-left:calc(calc(100% - 2rem - 12px - 60em) / 2);margin-right:1.25em;}
  div#container main.template-blog section.blog-article article div.content > .template-tag[style*="float:right"]{margin-right:calc(calc(100% - 2rem - 12px - 60em) / 2);margin-left:1.25em;}
}


/*---Flavor:FONTFACE(Karla mobile)---*/
@media (max-width:999px){
  main{font-weight:300;}
  main h1{font-size:2em;font-weight:300;text-transform:uppercase;}
  header nav > ul ul li a, header nav > ul ul li span{font-weight:400;}
}